<?xml version="1.0" encoding="utf-8" ?>
<widget xmlns="http://openajax.org/metadata" spec="1.0" name="Untitled-3" version="1">

<description type="text/html"><![CDATA[Widget Exported from Flash Professional]]></description>

<category name="Flash Animation"/>
<remarks>Compatible with: InDesign CC, Dreamweaver CC, Muse</remarks>
<icon src="PosterImg_394.png" width="800" height="350"/>
<require type="other" src="Untitled-3.html"/>
<require type="javascript" src="Untitled-3.js"/>
<require type="javascript" src="libs/createjs-2015.11.26.min.js"/>
<require type="image" src="images/Untitled_3_atlas_.png"/>
<require type="image" src="images/Untitled_3_atlas_10.png"/>
<require type="image" src="images/Untitled_3_atlas_11.png"/>
<require type="image" src="images/Untitled_3_atlas_12.png"/>
<require type="image" src="images/Untitled_3_atlas_13.png"/>
<require type="image" src="images/Untitled_3_atlas_14.png"/>
<require type="image" src="images/Untitled_3_atlas_15.png"/>
<require type="image" src="images/Untitled_3_atlas_16.png"/>
<require type="image" src="images/Untitled_3_atlas_17.png"/>
<require type="image" src="images/Untitled_3_atlas_18.png"/>
<require type="image" src="images/Untitled_3_atlas_19.png"/>
<require type="image" src="images/Untitled_3_atlas_2.png"/>
<require type="image" src="images/Untitled_3_atlas_20.png"/>
<require type="image" src="images/Untitled_3_atlas_21.png"/>
<require type="image" src="images/Untitled_3_atlas_22.png"/>
<require type="image" src="images/Untitled_3_atlas_23.png"/>
<require type="image" src="images/Untitled_3_atlas_24.png"/>
<require type="image" src="images/Untitled_3_atlas_25.png"/>
<require type="image" src="images/Untitled_3_atlas_26.png"/>
<require type="image" src="images/Untitled_3_atlas_27.png"/>
<require type="image" src="images/Untitled_3_atlas_28.png"/>
<require type="image" src="images/Untitled_3_atlas_29.png"/>
<require type="image" src="images/Untitled_3_atlas_3.png"/>
<require type="image" src="images/Untitled_3_atlas_30.png"/>
<require type="image" src="images/Untitled_3_atlas_31.png"/>
<require type="image" src="images/Untitled_3_atlas_32.png"/>
<require type="image" src="images/Untitled_3_atlas_33.png"/>
<require type="image" src="images/Untitled_3_atlas_34.png"/>
<require type="image" src="images/Untitled_3_atlas_35.png"/>
<require type="image" src="images/Untitled_3_atlas_36.png"/>
<require type="image" src="images/Untitled_3_atlas_37.png"/>
<require type="image" src="images/Untitled_3_atlas_38.png"/>
<require type="image" src="images/Untitled_3_atlas_39.png"/>
<require type="image" src="images/Untitled_3_atlas_4.png"/>
<require type="image" src="images/Untitled_3_atlas_40.png"/>
<require type="image" src="images/Untitled_3_atlas_41.png"/>
<require type="image" src="images/Untitled_3_atlas_42.png"/>
<require type="image" src="images/Untitled_3_atlas_43.png"/>
<require type="image" src="images/Untitled_3_atlas_44.png"/>
<require type="image" src="images/Untitled_3_atlas_45.png"/>
<require type="image" src="images/Untitled_3_atlas_46.png"/>
<require type="image" src="images/Untitled_3_atlas_47.png"/>
<require type="image" src="images/Untitled_3_atlas_48.png"/>
<require type="image" src="images/Untitled_3_atlas_49.png"/>
<require type="image" src="images/Untitled_3_atlas_5.png"/>
<require type="image" src="images/Untitled_3_atlas_50.png"/>
<require type="image" src="images/Untitled_3_atlas_51.png"/>
<require type="image" src="images/Untitled_3_atlas_52.png"/>
<require type="image" src="images/Untitled_3_atlas_53.png"/>
<require type="image" src="images/Untitled_3_atlas_54.png"/>
<require type="image" src="images/Untitled_3_atlas_55.png"/>
<require type="image" src="images/Untitled_3_atlas_56.png"/>
<require type="image" src="images/Untitled_3_atlas_57.png"/>
<require type="image" src="images/Untitled_3_atlas_58.png"/>
<require type="image" src="images/Untitled_3_atlas_59.png"/>
<require type="image" src="images/Untitled_3_atlas_6.png"/>
<require type="image" src="images/Untitled_3_atlas_60.png"/>
<require type="image" src="images/Untitled_3_atlas_61.png"/>
<require type="image" src="images/Untitled_3_atlas_62.png"/>
<require type="image" src="images/Untitled_3_atlas_63.png"/>
<require type="image" src="images/Untitled_3_atlas_64.png"/>
<require type="image" src="images/Untitled_3_atlas_65.png"/>
<require type="image" src="images/Untitled_3_atlas_66.png"/>
<require type="image" src="images/Untitled_3_atlas_7.png"/>
<require type="image" src="images/Untitled_3_atlas_8.png"/>
<require type="image" src="images/Untitled_3_atlas_9.png"/>
<require type="folder" src="libs"/>
<require type="folder" src="images"/>
<content></content>

<properties name="Properties">
<property name="default-width" defaultValue="800" hidden="true"/>
<property name="default-height" defaultValue="350" hidden="true"/>
<property name="resizable" defaultValue="false" hidden="true"/>
<property name="centering" defaultValue="" hidden="true"/>
<property name="scaling" defaultValue="" hidden="true"/>
<property name="html-page" defaultValue="Untitled-3.html" hidden="true"/>
<property name="target-platform" defaultValue="htmlcanvas" hidden="true"/>
<property name="created-in" defaultValue="Adobe Animate CC" hidden="true"/>
</properties>

</widget>
